body{
    overflow: auto;
    /*padding-top: 114px;*/
}
.navbar{
    margin: 0px !important;
    font-size: 20px;
    padding: 25px 20px;
    transition: all 0.3s;
}
.logo img{
    width: 30%;
    height: 62.5px;
}
.cbp-af-header-shrink{
 padding-top: 5px;
 padding-bottom:5px;
 opacity: 0.9;
}
.top{
    height: 625px;
    background-size: cover;
    background-position: center;
}
footer {
    background-color: #333;
    color: #ddd;
    text-align: center;
    padding: 30px;
}
h6{
    float: right;
    margin-right: 5px;
    color: rgb(245, 18, 10);
}
.toolbox{
    background-color: #333;
}
.toolbox  li{
    list-style-type: none;
    font-size: 21px;
    text-align: left;
}
.toolbox  li a{
    color: #ddd;
    display: block;
}
.carlist img{
    width: 135px;
    height: 120px;
    margin: 4px auto;
}
.carlist>li{
    list-style-type: none;
    margin: auto;
}
.content img{
    width:70%;
    margin:auto;
    overflow: auto;
} 